html, body{
	padding:0;
	margin:0;
}

*{
	font-family:Arial, sans-serif;
}

.pw{
	width:980px;
	margin:auto;
}


.b{
	font-weight:bold;
}

.mono{
	font-family:monospace;
}

.italic{
	font-style:italic;
}

.small, .sub{
	color:#999;
}


#header{
	background-color:#f6f6f6;
	border-bottom:1px solid #e9e9e9;
	overflow:hidden;

}

#header a{
	display:block;
	float:left;
	color:#555;
	text-decoration:none;
	padding:10px 25px;
	font-size:13px;
	font-weight:bold;
	text-transform:uppercase;
}

#header a.active{
	background-color:#fff;
	border-left:1px solid #eee;
	border-right:1px solid #eee;
}

#header a:hover{
	color:#1974d8;
	background-color:#fff;
}


#main{
	
}

#main .cvt{
	width:100%;
	margin-top:25px;
}

#main .cvt td{
	vertical-align:top;
}

#main .cvt a{
	color:#1974d8;
	text-decoration:none;
}

#main h1{
	font-size:27px;
	font-weight:normal;
	padding-bottom:10px;
}

#main .d h1{
	padding-bottom:1px;
	padding-top:8px;
	font-size:20px;
}

#main .d a{
	color:#1974d8;
	text-decoration:none;
}

#main .d a[target=_blank]{
	font-family:monospace;
}

#main .d a:hover{
	text-decoration:underline;
}

#main h2{
	font-size:17px;
	font-weight:normal;
}


#main ul{
	padding:0;
	margin:0;
	padding-left:40px;
	list-style-type:cicle;
}

#main ul li{
	font-size:13px;
	padding:6px 0;
}

#main ul li p{
	font-style:italic;
	font-size:12px;
	padding:6px 0 0 0;
	margin:0;
}


div.f{
	padding:40px 0 80px 0;
}

div.f a{
	text-decoration:none;
	color:#1974d8;
}
